Bug 5123 - [UPDATE REQUEST] ldetect-lst 0.1.329
: [UPDATE REQUEST] ldetect-lst 0.1.329
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 5122
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-02 21:02 MSK by Eugene Shatokhin
Modified: 2015-03-06 16:28 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-03-02 21:02:12 MSK
New version, 0.1.329.
Comment 1 Eugene Shatokhin 2015-03-02 21:09:46 MSK
Advisory:
ldetect-lst was updated to version 0.1.329. Most significant changes:
* Revisited PCI IDs of NVidia GPUs supported by the driver "nvidia340".
* Added support for NVidia drivers 346.x.

Build lists:
i586:
https://abf.io/build_lists/2448417

x86-64:
https://abf.io/build_lists/2448418

Hints for testing:

1. This update depends on the package request #5122 and, indirectly, update request #5108.

2. Can be tested with the new nvidia346 drivers (#5122) to save time, or separately.

3. To test, run XFdrake on a system with NVidia GPU supported by nvidia340 and/or nvidia346. See if XFdrake offers the newest proprietary driver that supports this hardware.

On the systems with Intel or AMD graphics, checking of XFdrake offers the same stuff as before should be enough.
Comment 2 Eugene Shatokhin 2015-03-02 21:21:46 MSK
I tested this update a bit on our test rack with: 

* GeForce GTX 480 (supported by both nvidia340 and nvidia346) on x86_64 and i586;
* NVidia Quadro FX 5600 (supported by nvidia340 only) on x86_64.

No problems so far.
Comment 3 Vladimir Potapov 2015-03-04 20:24:55 MSK
The update route to expanded testing
************************************
Comment 4 Andrey Ponomarenko 2015-03-05 00:37:20 MSK
The update was tested with nvidia346: http://bugs.rosalinux.ru/show_bug.cgi?id=5122
Comment 5 Vladimir Potapov 2015-03-06 16:09:18 MSK
ldetect-lst-0.1.329-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2448417/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2448418/x86_64/main/release/
*************************************** Advisory **********************
ldetect-lst was updated to version 0.1.329. Most significant changes:
* Revisited PCI IDs of NVidia GPUs supported by the driver "nvidia340".
* Added support for NVidia drivers 346.x.
***********************************************************************
QA Verified